 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(40,169,224,0.9), rgba(40,169,224,0.9)), url("images/-3-and-4-bedroom-apartment-for-sale-in-juja-eidse.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 205px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 90px;
  height: 27px;
  margin: 6px auto 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 61px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1327px;
}

.u-section-2 .u-group-elements-1 {
  width: 246px;
  min-height: 246px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 88px 67px 0 auto;
}

.u-section-2 .u-shape-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-image-1 {
  width: 136px;
  height: 70px;
  margin: 88px auto 0 55px;
}

.u-section-2 .u-image-2 {
  width: 731px;
  height: 731px;
  background-image: url("images/cheerful-woman-using-laptop-smartphone.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -246px auto 0 32px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1002px;
  margin: -186px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 606px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 0;
}

.u-section-2 .u-list-1 {
  width: 459px;
  margin: 45px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 464px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-2 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-2 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-2 .u-icon-2 {
  vertical-align: 0px;
}

.u-section-2 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-2 .u-icon-3 {
  vertical-align: 0px;
}

.u-section-2 .u-text-6 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 606px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 15px 30px;
}

.u-section-2 .u-form-1 {
  height: 416px;
  width: 441px;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-2 .u-form-1 {
    width: 410px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-2 .u-group-elements-1 {
    height: auto;
    margin-top: 32px;
    margin-right: 18px;
  }

  .u-section-2 .u-image-2 {
    width: 644px;
    height: 644px;
    margin-top: -118px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -170px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    width: 360px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 20px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2051px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 653px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 183px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 667px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-form-1 {
    height: 400px;
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1690px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 46px;
    margin-right: 12px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -68px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 75px;
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-form-1 {
    height: 399px;
    width: 291px;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-1 {
    width: 56%;
    padding: 9px 0 11px;
  }
}